cascading.flow.planner.rule

## Class ScopeResolver

- java.lang.Object
- - cascading.flow.planner.rule.ScopeResolver

    public class ScopeResolver
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ScopeResolver()`

### Method Summary

Methods
`static void` `resolveFields(FlowElementGraph flowElementGraph)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ScopeResolver

    public ScopeResolver()

### Method Detail

#### resolveFields

    public static void resolveFields(FlowElementGraph flowElementGraph)